#furniture .servicesContentBody.moving .col_border {
  position: relative;
  padding: 30px 30px 40px;
  background: url(/resource/club_com/services/furniture/construction/moving/images/bg_rep.gif) repeat-y; }
  #furniture .servicesContentBody.moving .col_border:before {
    content: '';
    display: block;
    width: 100%;
    height: 9px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(/resource/club_com/services/furniture/construction/moving/images/bg_t.gif) no-repeat 0 0;
    z-index: 1; }
  #furniture .servicesContentBody.moving .col_border:after {
    content: '';
    display: block;
    width: 100%;
    height: 26px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(/resource/club_com/services/furniture/construction/moving/images/bg_b.gif) no-repeat 0 0;
    z-index: 1; }
  #furniture .servicesContentBody.moving .col_border ul li {
    font-weight: 700;
    font-size: 16px;
    margin-top: 15px;
    padding-left: 30px;
    background: url(/resource/club_com/services/furniture/construction/moving/images/ico_check.png) no-repeat 0 0; }
    #furniture .servicesContentBody.moving .col_border ul li:first-child {
      margin-top: 0; }
    #furniture .servicesContentBody.moving .col_border ul li span {
      font-size: 18px;
      color: #f0831e; }

#furniture .servicesContentBody.moving .col_bg {
  padding: 30px 20px;
  background-color: #f6f6f6; }

#furniture .servicesContentBody.moving .col_border2 {
  border: 1px solid #afafaf; }
  #furniture .servicesContentBody.moving .col_border2_inr {
    padding: 25px 29px;
    background-color: #fff; }

#furniture .servicesContentBody.moving .border-top {
  border-top: 1px dotted #cccccc;
  margin-top: 30px;
  padding-top: 40px; }

#furniture .servicesContentBody.moving .example-list > li {
  width: 183px; }
  #furniture .servicesContentBody.moving .example-list > li:last-of-type {
    width: 170px; }
  #furniture .servicesContentBody.moving .example-list > li a {
    color: #333; }
  #furniture .servicesContentBody.moving .example-list > li img {
    display: block;
    margin-bottom: 5px; }

#furniture .servicesContentBody.moving .py15 {
  padding-top: 15px;
  padding-bottom: 15px; }

#furniture .servicesContentBody.moving .text14 {
  font-size: 14px;
  line-height: 1.8; }

#furniture .servicesContentBody.moving .text15 {
  font-size: 15px;
  line-height: 1.8; }

#furniture .servicesContentBody.moving .text16 {
  font-size: 16px;
  line-height: 1.8; }

#furniture .servicesContentBody.moving .offce_footer_nav_lead {
  padding: 10px;
  font-size: 15px;
  text-align: center;
  line-height: 1.8;
  position: relative;
  border: 2px solid #b9b9b9;
  border-radius: 5px;
  margin-bottom: 16px;
  margin-top: 40px; }
  #furniture .servicesContentBody.moving .offce_footer_nav_lead > span {
    color: #ff932e; }
  #furniture .servicesContentBody.moving .offce_footer_nav_lead:before {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -10px;
    display: block;
    width: 0;
    height: 0;
    margin-left: -8px;
    border-style: solid;
    border-width: 10px 8px 0 8px;
    border-color: #b9b9b9 transparent transparent transparent; }
  #furniture .servicesContentBody.moving .offce_footer_nav_lead:after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -8px;
    display: block;
    width: 0;
    height: 0;
    margin-left: -8px;
    border-style: solid;
    border-width: 10px 8px 0 8px;
    border-color: #fff transparent transparent transparent; }

#furniture .servicesContentBody.moving #offce_footer_inquiryNav.furniture_consultation {
  margin-top: 10px; }

#furniture .servicesContentBody.moving .offce_footer_services {
  background-color: #f6f6f6;
  padding: 30px;
  margin-top: 40px; }

#furniture .servicesContentBody.moving .offce_footer_services_title {
  margin-bottom: 25px;
  text-align: center; }

#furniture .servicesContentBody.moving .offce_footer_services_list {
  display: table;
  width: 100%; }

#furniture .servicesContentBody.moving .offce_footer_services_list > li {
  display: table-row; }

#furniture .servicesContentBody.moving .offce_footer_services_list > li > div {
  display: table-cell;
  padding-bottom: 10px; }

#furniture .servicesContentBody.moving .offce_footer_services_list > li > div:last-of-type {
  text-align: right; }

#furniture .servicesContentBody.moving .offce_footer_services_list > li > div a:hover {
  opacity: .7; }

#furniture .servicesContentBody.moving .offce_footer_services_text {
  text-align: center;
  margin-top: 15px; }
